body	{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	SCROLLBAR-BASE-COLOR: #999999;
	background-color: #666666;
	color: #000000;
}

ul {
	margin: 10px;
	padding: 0px;
}

li {
	margin-left: 10px;
	padding: 0px 0px 0.5em 0px;
}
	
li:before {
	display: marker;
	marker-offset: 10px;
}
 
table {
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}

.LinksWhite {
	color: #FFFFFF;
	font-size: 14px;
}

.Tiny {
	color: #FFFFFF;
	font-size: 11px;
}
.SolidTable {
	border-color:#CCCCCC;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}

SolidTable.NoBorders td {
	border: none;
	border-left: none;
}

.StdBlack {font-size: 12px; font-family:Arial, Helvetica, sans-serif}

.LargeBlack {font-size: 14px; font-family:Arial, Helvetica, sans-serif}

.BigTitleBlk {
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}

.StdTitleBlk {
	color:#000000;
	font-size: 16px;
	font-weight: bold;
}

.NewsTitle {
	color: #0000FF;
	font-weight: bold;
	font-size: 11px;
}

a.NewsTitle:link		{
	color: #0000FF;
	text-decoration: none;
}

a.NewsTitle:visited		{
	color: #0000FF;
	text-decoration: none;
}

a.NewsTitle:active 		{
	color: #0000FF;
	text-decoration: underline;
}

a.NewsTitle:hover 		{
	color: #0000FF;
	text-decoration: underline;
}
		  
.News {
	color: #000000;
	font-size: 11px;
}

.News ul {
	margin: 0px 0px 0px 5px ;
	padding: 0px 0px 0px 0px;
}

.News li {
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
	
/*
.News li:before {
	display: marker;	
	marker-offset: 10px;
}
*/



.title		{ COLOR: #CC3300; FONT: normal 21px Verdana, Arial, Helvetica, sans-serif}

a:link		{ color: #0000CC}

a:visited	{ color: #0000CC}

a:active	{ color: #0000CC}

a:hover		{ color: #FFFF00}

.altlink	{
}

a.altlink:link		{ color: #0000FF}

a.altlink:visited	{ color: #0000FF}

a.altlink:active	{ color: #0000FF}

a.altlink:hover		{ color: #CC0000}

.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none }

.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline }

.just 		{
	text-align: justify;
}

.dropdown {
	font: 10px geneva, verdana, arial, sans-serif;
	background-color: #FFFFFF;
}

.copyright	{ COLOR: #000033; FONT: 10px geneva, verdana, arial, sans-serif }

.SmallTitle 	{ COLOR: #000000; FONT: bold 12px verdana, arial, sans-serif}

.subtitle	{
	COLOR: #0000CC;
	FONT: bold 12px geneva, verdana, arial, sans-serif;
	text-decoration: none;
}

.sublink	{
	COLOR: #0000CC;
	FONT: bold 12px geneva, verdana, arial, sans-serif;
	text-decoration: none;
}

a.sublink:hover	{
	COLOR: #0000CC;
	FONT: bold 12px geneva, verdana, arial, sans-serif;
	border: solid 1px;
}

.pstyletitle{	postion:absolute;
		background:white;
		color:black;
		font-size:10px;
		font-family:verdana, arial }


.pstylebody {	postion:absolute;
		background:white;
		color:black;
		font-size:10px;
		font-family:verdana, arial }

.price	 	{ COLOR: #009900; FONT: bold 13px verdana, arial, sans-serif}

.pictureheader{
	COLOR: #FFFFFF;
	FONT: bold normal 14px Geneva, Arial, Helvetica, sans-serif;
}

.picturecomments{
	COLOR: #CCCCCC;
	FONT: 12px geneva, verdana, arial, sans-serif;
	text-align: justify;
}

.menu		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	cursor:hand;
	text-indent: 10px;
	text-align: left;
	border: #FFFFFF 0px solid;
	text-decoration: none;
}
/* 	height: 35px;
	line-height: 26pt;
	width: 151px;
	display: block;
	*/

a.menu:link		{
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:visited		{
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:active 		{
	color: #FFFF00;
	text-decoration: none;
}

a.menu:hover 		{
	color: #FFFF00;
	text-decoration: none;
}
		  
.ptitle {
	color: #000000;
	font-size: 24px;
	font-family: arial, verdana, helvetica, sans;
	padding: 0px;
	margin: 0px;
}

.tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	font-size: 10px;
	text-transform: uppercase;
	white-space: nowrap;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.tab td {
	vertical-align: top;
}

.tab p {
	margin-top: 8px;
	color: #666666;
}

.tabCAPS {
	font-size: 12px;
}

#aright {
	text-align: right;
}

/* should work, but turns off ALL spec's for ANY paragraph on the page following a first-letter use
.tab p:first-letter {
	font-size: 12px;
}
*/


/* this works, but forces you to set the class for every paragraph needing a first-letter */

.tab:first-letter {
	font-size: 12px;
}

a.tab:link 	{ 
	color: #DDDDDD;
	text-decoration: none;
}

a.tab:visited { 
	color: #DDDDDD;
	text-decoration: none;
}

a.tab:active {  
	color: #DDDDDD;
	text-decoration: none;
}

a.tab:hover { 
	color: #FFFF00;
	text-decoration: none;
}

.zvgpic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	border: none;
	padding: 0px 0px 0px 0px;
}

.zvgpic td {
	border: none;
	padding: 0px 0px 0px 0px;
}

.zvgpic p {
	padding: 0px 0px 0px 0px;
}

a.zvgpic:link 	{ 
	color: #0000CC;
}


a.zvgpic:visited { 
	color: #0000CC;
}


a.zvgpic:active {  
	color: #0000CC;
}


a.zvgpic:hover { 
	color: #FFFF00;
}

.zvgtab {
	border: solid #000000 1px;
}

.smallcap {
	font-size: 10px;
	text-transform: uppercase;
}
	
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}

a.nav:link {
	color: #CC3300;
}

a.nav:visited {
	color: #CC3300;
}

a.nav:active {
	color: #333399;
}

a.nav:hover {
	color: #FFFF00;
}

.specs {
	font-family: Arial, Helvetica, sans-serif;
	font: 12px;
}
.main {
	COLOR: #CCCCCC;
	FONT: 12px geneva, verdana, arial, sans-serif;
	text-align: justify;
}

a.main:link {
	color: #3366FF;
	text-decoration: underline;
}

a.main:visited {
	color: #3366FF;
	text-decoration: underline;
}

a.main:active {
	color: #3366FF;
	text-decoration: underline;
}

a.main:hover {
	color: #FFFF00;
	text-decoration: underline;
}

.smalltitledim {
	COLOR: #FFFFFF; FONT: bold 11px verdana, arial, sans-serif
}
.priceslash {
	COLOR: #000000;
	FONT: bold 13px verdana, arial, sans-serif;
	text-decoration: line-through;
}

/*	Place (as in product placement) Tables are inside Shelf Tables, so they must follow
	them in the CSS file. The browser (at least Firefox) will always apply the CSS
	styles in the order they found in the file, not the order they are applied. */
	
/* Shelf tables, these define the shelfs the product are placed in */

table.shelf {
	width: 100%;
	border: none;
}

table.shelf td {
	vertical-align: bottom;
	text-align: left;
}

table.shelf td#top {
	vertical-align: top;
	text-align: center;
	border-top: solid #CCCCCC 1px;
	border-right: solid #CCCCCC 1px;
	border-left: solid #CCCCCC 1px;
}

table.shelf td#bottom {
	vertical-align: bottom;
	border-right: solid #CCCCCC 1px;
	border-bottom: solid #CCCCCC 1px;
	border-left: solid #CCCCCC 1px;
	padding: 5px;
}

table.shelf p {
	padding: 0px;
	margin: 0px;
}

table.shelf form {
	padding: 0px;
	margin: 0px;
}

#nopad {
	padding: 0px;
	margin: 0px;
}

/* Product Placement Tables */

table.place {
	width: 100%;
	border: none;
	vertical-align: top;
}

table.place td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: none;
	vertical-align: top;
}

table.place td#title {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}

table.place img#detail {
	position: relative;
	left: -10px;
	top: -8px;
}
	
.titleU {
	border-bottom: solid #CCCCCC 2px;
}

table.place p#price {
}

table.dealer {
	width: 100%;
	border: none;
}

table.dealer td {
	vertical-align: top;
	text-align: left;
	border: solid #CCCCCC 1px;
}

table.dealer p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.featurelist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 8px;
}
